[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugintf' (#fcl)

# SendSeparator

Send a separator message

## Declaration

Source position: dbugintf.pp line 33

`procedure SendSeparator;`

## Description

SendSeparator is a simple wrapper around SendDebug which sends a short horizontal line to the debug server. It can be used to visually separate execution of blocks of code or blocks of values.

## Errors

None.

## See also

SendDebug |  | Send a message to the debug server.
SendMethodEnter |  | Send method enter message
SendMethodExit |  | Send method exit message

Documentation generated on: Feb 26 2014